contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208810.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/8q3v-0k22
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208810
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208810
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208810/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208810/
identification:
  abstract:
    en: This dataset includes continuous sea surface measurements of partial pressure
      of carbon dioxide (pCO2), sea surface temperature and salinity collected from
      the Kwakshua Channel (KC) Buoy off the central coast of British Columbia from
      2018-05-01 to 2023-12-21. Kwakshua Channel, located near Fitz Hugh Sound on
      the central coast of British Columbia, has been a site for moored, high-resolution
      measurements of surface seawater and marine boundary layer CO2 content since
      May 2018. Measurements of in situ temperature, salinity, seawater and atmospheric
      CO2 partial pressure are made every 30 minutes using a Battelle Seaology (MApCO2)
      System. The effort to collect these data are part of the Hakai Institute’s directive
      to advance the understanding of carbon cycling in northeast Pacific coastal
      settings with specific emphasis on ocean acidification.
    fr: This dataset includes continuous sea surface measurements of partial pressure
      of carbon dioxide (pCO2), sea surface temperature and salinity collected from
      the Kwakshua Channel (KC) Buoy off the central coast of British Columbia from
      2018-05-01 to 2023-12-21. Kwakshua Channel, located near Fitz Hugh Sound on
      the central coast of British Columbia, has been a site for moored, high-resolution
      measurements of surface seawater and marine boundary layer CO2 content since
      May 2018. Measurements of in situ temperature, salinity, seawater and atmospheric
      CO2 partial pressure are made every 30 minutes using a Battelle Seaology (MApCO2)
      System. The effort to collect these data are part of the Hakai Institute’s directive
      to advance the understanding of carbon cycling in northeast Pacific coastal
      settings with specific emphasis on ocean acidification. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208810, 187F20180501, 187F20201027, 187F20211007, 187F20221129, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, Central British Columbia coast, Coastal
          Waters of Southeast Alaska and British Columbia, Continuous measurement,
        Delta pCO2, Discrete measurement, EQUILIBRATORS, FIXED OBSERVATION STATIONS
          > FIXED OBSERVATION STATIONS, FIXED PLATFORM OF CANADA, Fitz Hugh Sound,
        Hakai Institute, KC_BUOY_May2018_Oct2020, KC_BUOY_Nov2022_May2023, KC_BUOY_Oct2020_Sept2021,
        KC_BUOY_Oct2021_Nov2022, Kwakshua Channel, Moorings, North Pacific Ocean,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SALINOMETERS, SST, SW pCO2 wet SST, Surface
          Ocean CO2 Atlas (SOCAT), Surface measurement, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, barometric pressure sensor, chemical, meteorological, moored buoy,
        salinometer, surface measurements, temperature sensor, time series, xCO2 seawater]
      fr: [0208810 (FR), 187F20180501 (FR), 187F20201027 (FR), 187F20211007 (FR),
        187F20221129 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        Central British Columbia coast (FR), Coastal Waters of Southeast Alaska and
          British Columbia (FR), Continuous measurement (FR), Delta pCO2 (FR), Discrete
          measurement (FR), EQUILIBRATORS (FR), FIXED OBSERVATION STATIONS > FIXED
          OBSERVATION STATIONS (FR), FIXED PLATFORM OF CANADA (FR), Fitz Hugh Sound
          (FR), Hakai Institute (FR), KC_BUOY_May2018_Oct2020 (FR), KC_BUOY_Nov2022_May2023
          (FR), KC_BUOY_Oct2020_Sept2021 (FR), KC_BUOY_Oct2021_Nov2022 (FR), Kwakshua
          Channel (FR), Moorings (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), SALINOMETERS (FR), SST (FR), SW pCO2 wet SST (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface measurement (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), barometric pressure sensor (FR), chemical (FR),
        meteorological (FR), moored buoy (FR), salinometer (FR), surface measurements
          (FR), temperature sensor (FR), time series (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, TSG Salinity, WATER TEMPERATURE,
        bubble type equilibrator for autonomous carbon dioxide (CO2) measurement,
        oceanography, partial pressure of carbon dioxide - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR),
        SALINITY (FR), TSG Salinity (FR), WATER TEMPERATURE (FR), bubble type equilibrator
          for autonomous carbon dioxide (CO2) measurement (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR), xCO2 atmosphere
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface seawater and marine boundary layer partial pressure of carbon dioxide
      (pCO2), temperature and salinity observations made from the Kwakshua Channel
      (KC) Buoy off the central coast of British Columbia (NCEI Accession 0208810)
    fr: Surface seawater and marine boundary layer partial pressure of carbon dioxide
      (pCO2), temperature and salinity observations made from the Kwakshua Channel
      (KC) Buoy off the central coast of British Columbia (NCEI Accession 0208810)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208810
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-127.9697, 51.6507, -127.9697, 51.6507]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
